*{
box-sizing:border-box;
}

body{
margin:0;
font-family:'Montserrat',sans-serif;
background:#00614C;
}

/* HEADER */

.header{
width:100%;
height:116px;
background:#ffffff;

display:flex;
align-items:center;

padding-left:24px;

box-shadow:0 7px 10px rgba(0,0,0,0.25);
}

.logo{
width:320px;
height:auto;
}

/* CONTAINER LOGIN */

.login-container{
width:100%;
height:calc(100vh - 116px);

display:flex;
justify-content:center;
align-items:center;
}

/* CARD LOGIN */

.login-box{
width:90%;
max-width:420px;

background:#f3f3f3;

padding:25px 30px;

border-radius:20px;
}

/* TITLE */

.login-title{
display:flex;
align-items:center;
justify-content:center;
gap:10px;

color:#00614C;
}

.login-title h1{
font-size:22px;
font-weight:700;
margin:0;
}

/* ICON LOGIN */

.login-icon{
width:28px;
height:28px;
}

/* LINE */

.divider{
height:2px;
background:#00614C;
margin:15px 0 25px 0;
}

/* INPUT */

.input{
width:100%;

padding:12px;
margin-bottom:18px;

border:none;

background:#3c8575;

color:white;

font-size:14px;
}

.input::placeholder{
color:white;
}

/* OPTIONS */

.options{
display:flex;
justify-content:space-between;
align-items:center;

margin-bottom:18px;

color:#00614C;
font-size:14px;
}

.options input{
width:16px;
height:16px;
}

.forgot{
text-decoration:none;
color:#00614C;
}

/* BUTTON */

.login-btn{
width:100%;
padding:12px;

background:#00614C;

border:none;

color:white;

font-size:16px;
font-weight:700;

cursor:pointer;

box-shadow:0 4px 6px rgba(0,0,0,0.2);
}

.login-btn:hover{
background:#004f3d;
}